header{
    font-family: 'Leckerli One', cursive;
    position: relative;
    color: white;
    z-index: 0;
    & img{
        width: 80px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: -1;
    }
    & h1{
        z-index: 2;
    }
    & a{
        
        color: white;
        text-decoration: none;
        height: 50px;
        width: 50px;
        position: absolute;
        right: 50px;
        top: 25px;
        z-index: 10;
        @include xs-screen{
            right: 20px;
        }
        &:hover{
            color: white;
            text-decoration: none;
        }
        & img{
            color: white;
            height: 30px;
        }
        & i{
            color: white;
           
            width: 15px;
            position: absolute;
            
            top: 22px;
            left: 56%;
            transform: translate(-50%,-50%);
        }
        & p{
            color: white;
            position: absolute;
            top: 10px;
            margin: 0;
        }
    }
}

#banner img{
    
    width: 100%;
    max-height: 300px;
    height: 400px;
    transform-origin: bottom;
    object-fit: cover;
    @include xl-screen{
        object-fit: contain;
    }
    @include xs-screen{
        display: none;
    }
}
